---
search:
  tags:
    - Markets
    - GET
seo:
  description: >-
    Retrieves detailed information for a specific… Reference for the GET
    /api/v1/{team_slug}/{app_slug}/markets/{market_slug} endpoint in the
    Management API.
sidebar:
  label: Get a market by slug
  badge: GET
title: Get a market by slug
type: openapi-operation
---
Retrieves detailed information for a specific market including its name, locale, currency code, active status, and associated country codes.

`GET /api/v1/{team_slug}/{app_slug}/markets/{market_slug}`

**Responses**

- `200` — Market details
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `404` — Not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "active": true,
    "country_codes": [
      "string"
    ],
    "created_at": "string",
    "currency_code": "string",
    "id": "string",
    "locale": "string",
    "name": "string",
    "slug": "string",
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
